﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Managing Status of SOD Violations</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Status of SOD Violations</h1>
        <p>You can evaluate risks based on defined rulesets. You can perform SOD evaluation and change the status of a SOD violation&#160;using the <strong>SOD Violations</strong> workbench.&#160;</p>
        <p>The SOD Violation workbench displays the following statuses as different tabs:</p>
        <ul style="text-align: left;">
            <li>
                <p><strong>Open</strong>- SOD violations which requires immediate attention and remediate actions.</p>
            </li>
            <li>
                <p><strong>In Process</strong>-&#160;&#160;SOD violations which are assigned and the remediation is in process.</p>
            </li>
            <li>
                <p><strong>Risk Accepted</strong>-&#160;SOD violations which are risk accepted through mitigating control.</p>
            </li>
            <li>
                <p><strong>Closed</strong>-&#160;Once a violation is remediated with “Create Task”, all associated risks are moved here. Also, closed due to various reasons and can be looked on it later.</p>
            </li>
            <li>
                <p><strong>Remediated</strong> -&#160;Once the violation is remediated using Create Request option, the risk will move here.&#160;</p>
            </li>
        </ul>
        <p>To perform the SOD evaluation and change the status, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>SOD &gt; SOD Violation.</strong> </p>
            </li>
            <li>
                <p>Click the appropriate status option to view the SOD show. The following options are available:</p>
                <p>
                    <img src="../Resources/Images/status.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
        </ol>
        <ol MadCap:continue="true">
            <li>
                <p>To view detailed information about an SOD risk, click <strong>Risk Code.</strong>The page drill-down to display details about the functions associated with the risk, the roles and entitlements associated with the function causing the SOD violation.</p>
            </li>
            <li>To move the SOD violation from current status to other status, select one or more check boxes against the risk name and select one of the following options&#160;in <strong>Move To </strong>drop down. You can also select one or more check boxes in different pages and move it. The following values are available in Move To:&#160;<ul><li><p class="auto-cursor-target">In Process&#160;</p></li><li><p class="auto-cursor-target">Risk Accepted</p></li></ul></li>
        </ol>
        <p>It will move all the selected items irrespective of whether it is active or inactive accounts. To move only active accounts then you need to configure and include&#160;inactive accounts in <strong>riskevaluationjob</strong>.</p>
        <p>The SOD violations will move from current status to the selected status.&#160;</p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <ul>
                <li>
                    <p class="note">If a user with ROLE_ADMIN has logged into IGA,&#160;user can see ALL the risks in sod violations</p>
                </li>
                <li>
                    <p class="note">If a user with&#160;ROLE_*** (not admin) has logged into IGA, user can only see the risks for which he or his parent delegate is the risk owner.</p>
                </li>
            </ul>
        </div>
        <p>The logged in user can only mitigate or remediate the risks of the users which are not logged in by the same user or his parent delegate users.&#160;</p>
        <p>If a Mitigating Control (MC) is applied to a SOD Violation that is 'In-Process' state then it moves to 'Risk accepted' status. If there is no SOD violation found for 'In-Process' state then it moves to a Closed state. For example, when the entitlement that is causing a SOD Violation is removed and now the 'In-Process' SOD violation is not found then it moves the SOD to a Closed state.</p>
    </body>
</html>